[launcher]
modname      = Ridiculous: Director's Cut;
image255x112 = ridiculousLogoDC.bmp;
infotext     = This campaign is ridiculous, and you should feel ridiculous while playing it.;

[multimod]
primarylist = MediaVPs_2014;
secondarylist = ;

[settings]
flags = ;